/*Defaults*/


.main-header {
	/* display:flex; */
	margin-top: 3.2rem;
	margin-bottom: 6.4rem;
	display: block;
	text-align: center;
}

.contributors {
	font-size: 1rem;
}

h1 {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 3.0rem;
	margin-bottom: 1rem;
	color: #252525; 
}

.main-title{
	align-items: center;
}

.head2{
	font-size: 2rem;
}

.flag-img {
	display: block;
	width: 100%;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2.4rem;
}

h2 {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 1.6rem;
	display: flex;
	margin-bottom: 1rem;
	color: #252525; 
	background-color: #e5f5f9;
	border-radius: 5px;
	padding: 0.5rem;
}

h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 1.5rem;
	display: flex;
	/* margin-bottom: 1rem; */
	color: #252525; 
	padding-left: 1rem;
}

h4 {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 3.6rem;
	display: flex;
	margin-bottom: 1rem;
	color: #636363;
	padding-left: 2rem;
}

p {
	line-height: 1.5;
}

.paragraph {
	width: 65%;
	margin: 0 auto;
	margin-bottom: 3.6rem;
}

.para-content{
	font-family: 'Roboto', sans-serif;
	font-size: 1.1rem;
	display: flex;
	color: #252525; 	
	/* border: 0.2rem solid #a6bddb;  */
	/* border-radius: 10%; */
	padding: 0rem 2.4rem;
}

.plots{
	text-align: center;
	display: block;
}

.plot-img {
	width: 25%;
	margin-bottom: 1.2rem;
}

.viz-exp {
	font-family: 'Roboto', sans-serif;
	font-size: 1rem;
	display: flex;
	color: #636363;
	padding: 0rem 1.8rem;
}

.small-links {
	margin-top: 3rem;
	padding: 0 4.8rem;
}

.small-link {
	font-size: 1rem;
	padding: 1.6rem 2.4rem;
	margin-bottom: 1rem;
}

.small-link:link,
.small-link:visited {
	color: #636363;
	text-decoration: none;
	/* font-weight: bold; */
}

.small-link:hover,
.small-link:active {
	color: #d14200;
}

.main-nav-link {
	font-size: 1.2rem;
	padding-left: 1.6rem;
	list-style: none;
	display: flex;
	gap: 2rem;
}

.main-nav-link:link,
.main-nav-link:visited {
	color: #2c7fb8;
	text-decoration: none;
	display: inline-block;
}

.main-nav-link:hover,
.main-nav-link:active {
	color: #d14200;
}

.viz-eda {
	width: 70%;
	margin-left: 2.4rem;
	margin-bottom: 2.4rem;
	border : 0.1rem solid #deebf7;
	border-radius: 5%;
}

.reference-list {
	padding-left: 1.2rem;
}


